/**
 *
 * -------------------------------------------
 * Tablet CSS file
 * -------------------------------------------
 * 
 **/
 
/*
 *
 * 10. Tablet code
 *
 *
------------------------------------ */
 
/* 10.1. Base elements
==================================== */ 
.testibg {top:237px!important; width:100%; left:5px;}
.happy-clients-photo img { width:39%!important; top:237px;}
.happy-clients-content{ height:auto;!important;}
.leftbgclass img { width:35%!important; }
.rightbgclass img { width:35%!important;}
.rightbgclass p { padding-left:15px!important;}
.leftbgclass { left:0px!important; padding-bottom:10px!important;}
.rightbgclass {padding-bottom:10px!important;}
.tp-caption.inhousefix { font-size:13px;!important;}
.tp-caption.inhousefix h3 { font-size:20px;!important;}
.team-name h5 { font-size:13px;!important;}
.tp-caption.small_texth3{font-size:20px;!important;}
.innerpateleft {padding-left: 5px !important; width: 100% !important;}
	.innerpateright { width: 100% !important;}
	.innerpageimage { width: 100% !important; padding:0px!important;}
	.innerpageimageabt { width: 100% !important; padding:0px!important;}
blockquote { margin:0 0 0 15px!important; padding:30px 0 25px 0;}
.testimonials p { line-height:20px!important;}
hr { display:none; !important;}
.top-contact-bar {color:#ffffff!important;}
.top-bar-phone  {color:#ffffff!important;}
.testimonialbluebgleft { width:100%!important;}
.testimonialbluebgright { width:100%!important;}
.testiimagebg{ width:96%!important;}
.team-about1{ font-size:12px!important; line-height:12px!important; margin:0 5px;!important;}
.team-about1 p{ line-height:12px!important;}
.team-name1 {padding:0px;!important;}
.team-name1 h5{ font-size:13px!important; line-height:13px!important;}
.notification { padding:21px!important; left:0px!important;}
.innerpagecontactimage { background:none!important; width:auto!important;}
.contactbg{ width:100%!important; padding:10px!important;height:380px!important; margin-left:0px!important;}
.contactpadding { padding-left:5px!important;} 
.enquirybgcontact { width:100%!important; left:0px!important;}
.innerpageimageresorces { background:none!important; width:112%!important;}
.hederimage { left:0px!important; position:relative!important;}
.hederimage1{left:0px!important; position:relative!important;}
.hederimage2{left:0px!important; position:relative!important;}
.hederimage3{left:0px!important; position:relative!important;}
.coursebg {
    margin-top: 10px!important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.enqbgheading { color: #ffffff; font-size: 32px; font-weight: 400; padding-left: 0px!important;}
.enqbgtext { padding-left: 0px!important; padding-right: 0px!important; }
#dp-header {
}

/* sidebar */
#dp-mainbody-columns {
	display: block;
}

#dp-mainbody-columns > section,
#dp-mainbody-columns > aside {
	display: block;
	overflow: hidden;
	width: 100%!important;
	padding: 0;
}

#dp-footer .box:nth-child(2n+1)
 {
	clear: both;
}

.boxed #dp-page-box {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
/* Archive page */
.archivepage .widget.first {
	margin-right: 2%;
	margin-left: 0!important;
}

.archivepage .widget.first,
.archivepage .widget.first + .widget {
	margin-right: 0;
	margin-left: 2%;
	width: 48%;
}

.archivepage .widget.last {
	margin: 0;
	width: 100%;
}

/* images fix */
#dp-mainbody img {
	height: auto!important;
	max-width: 100%!important;
}

/* column rules */
#dp-sidebar .box {
	float: left!important;
	width: 50%!important;
}

.widget-area .col1 { width: 100%; }
.widget-area .col2 { width: 50%; }
.widget-area .col3 { width: 33.3%; }
.widget-area .col4 { width: 50%; }
.widget-area .col5 { width: 33.3%; }
.widget-area .col6 { width: 33.3%; }

.widget-area .box.last1 { width: 100%; }
.widget-area .box.last2 { width: 50%; }
.widget-area .box.last3 { width: 33.3%; }
.widget-area .box.last4 { width: 50%; }
.widget-area .box.last5 { width: 33.3%; }

.widget-area .nth1 {
	clear: both;
}

.widget-area .col6.last5.nth4,
.widget-area .col6.last5.nth5 {
	width: 50%;
}

/* 10.2. Header elements
==================================== */

/* 10.3. Other elements
==================================== */
.dp-columns > div {  
    padding: 0 6px;  
    }  

/* 10.4. Main menu elements
==================================== */ 
#dp-button-area {position:absolute; right:0;top:0;}
#dp-mainmenu-toggle {
	display: inline-block!important;
	height: 32px;
	margin-top: 26px;
	width:32px;
	color:#ffffff;
	line-height:32px;
	border-radius:5px;
	float:right;
	position:absolute;
	right:0px;
	font-size:30px;
}

#dp-mainmenu-toggle:hover {color:}

#dp-head #main-menu {display:none;}

#dp-header-search {display:none!important;}

/* 10.6. Device classes
==================================== */

.onlyDesktop {
	display: none!important;
}

.onlyTablets {
	display: block!important;
}

.onlySmartphones {
	display: none!important;
}

.onlyTabltetsAndSmartphones {
	display: block!important;
}

/* 10.7. Responsive tables
==================================== */


@media (max-width: 600px) {
	article section table {
		border: 1px solid #eee;
		border-bottom: none;
		max-width: 100%!important;
		width: 100%!important;
	}


	article section table thead {
		display: none;
	}
 .testimonialbluebgleft { width:80%!important;}
.testimonialbluebgright { width:80%!important;}

	article section table td {
		border-top: 1px solid #eee;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		clear: both;
		display: block;
		float: right;
		padding: 5px 0 5px 50%;
		position: relative;
		width: 100%;
	}


	article section table td:first-child {
		border-top: none;
	}


	article section table tbody tr {
		border-bottom: 2px solid #eee;
	}


	article section table td span.dp-table-label {
		display: block;
		font-size: 95%;
		font-weight: bold;
		left: 5px;
		position: absolute;
	}
	.testibg {top:40px!important; width:107%; left:0px;}
	.leftbgclass h2 {font-size: 20px!important;}
    .rightbgclass h2 {font-size: 20px!important;}
	.leftbgclass p {font-size: 14px!important;}
    .rightbgclass p {font-size: 14px!important;}
	#bluebgp a { font-size:6px!important; padding:3px!important; }
	
}
/* 10.7. RTL Support
==================================== */

@media (min-width: 769px) {
  #dp-mainmenu-toggle {
	display: none!important;
	height: 32px;
	margin-top: 26px;
	width:32px;
	color:#ffffff;
	line-height:32px;
	border-radius:5px;
	float:right;
	position:absolute;
	right:0px;
	font-size:30px;
}

#dp-mainmenu-toggle:hover {color:}

#dp-head #main-menu {display:block;}
}
html[dir="rtl"] .archivepage .widget.first {
	margin-right: 0;
	margin-left: 2%!important;
}


html[dir="rtl"] .archivepage .widget.first,
html[dir="rtl"] .archivepage .widget.first + .widget {
	margin-right: 2%;
	margin-left: 0;
}


html[dir="rtl"] #dp-sidebar .box {
	float: right!important;
}


html[dir="rtl"] #dp-mainmenu-toggle {
	float: left;
}


.portfolio-six .portfolio-item {
	width:33.2%;
	margin:0;
	float:left;
}

.item-info-overlay a.preview {bottom:10px;}
#dp-head a.cssLogo, #dp-head a.imageLogo {margin-top:20px;}
#dp-button-area a { margin-top:30px;}
/* Responsive Tables RTL Support */
@media (max-width: 680px) {
	html[dir="rtl"] article section table td {
		float: left;
		padding: 5px 50% 5px 0;
	}
	
.top-contact-bar {color:#ffffff!important;}
.top-bar-phone  {color:#ffffff!important;}
	html[dir="rtl"] article section table td span.dp-table-label {
		left: 0;
		right: 5px;
	}
	.testibg {top:40px!important;}
	#bluebgp a { font-size:7px!important; padding:3px!important; }
}
@media (min-width: 767px) {
  .testiimagebg { width:72%!important;}
  body, article > .content  { font-size:13px!important;}
  #bluebgp a { font-size:8px!important; padding:3px!important; }
}

@media (min-width: 967px) {
  .testiimagebg { width:72%!important;}
  
}

@media (min-width: 1023px) {
	html[dir="rtl"] article section table td {
		float: left;
		padding: 5px 50% 5px 0;
	}
	.testiimagebg { width:52%!important;}
	.top-contact-bar {color:#ffffff!important;}
	.top-bar-phone  {color:#ffffff!important;}
	html[dir="rtl"] article section table td span.dp-table-label {
		left: 0;
		right: 5px;
	}
	.testibg {top:40px!important;}
}
